session-id: voip-b772dbf437-20130402_141548
Task 02478: You want to find a restaurant in the centre and it should serve spanish food. Don't go for the first venue the system offers you, ask if there is anything else. Make sure you get the address, phone number, and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: system
system: What part of town do you have in mind?
user: the center of town
system: What kind of food would you like?
user: spanish
system: Would you like something in the cheap , moderate , or expensive price range?
user: it doesnt matter
system: la raza is a nice place in the centre of town serving tasty spanish food
user: is there anything else
system: la tasca is a nice place in the centre of town serving tasty spanish food
user: could you give the address phone number and post code
system: The phone number of la tasca is 01223 464630 and it is on 14 -16 Bridge Street .
user: thank you good bye
